<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Using Revisions
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="Revisions-and-Locking-Mechanism_7439262.html">Revisions and Locking Mechanism</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Using Revisions</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 25, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              A new Revision of an opened and changed document can be created by selecting “Save as new Revision” under the “File” item in the menu bar. If a user wants to save a file that has been changed by another user, TextGrid sends a warning. Then the user can save his or her new Version as a new Object or a new Revision.
            </p>
            <p class="noindent">
              All Revisions of an Object can be seen by right-clicking on the Object in the Navigator or the Search Result View and by selecting the context menu item “Show Revisions”. A list appears with all Revisions, the title of the document, the corresponding Project, the contributor, and the creation date of the Revision. Every Revision can be referenced by an URI that contains the Revision number, i.e. the last digit of the character string (e.g. <em>textgrid:15k34.2</em>). To refer to the earliest available Revision, look for the URI without the Revision number (e.g. <em>textgrid:15k4</em>).
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
